#header .block-language h2 {
  display: none;
}
#header .block-language ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
}
#header .block-language ul.links li {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 0.75rem;
  list-style: none;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.875rem;
}
#header .block-language ul.links li a {
  text-decoration: none;
  color: var(--gray-61);
  font-weight: normal;
  font-weight: 700;
}
#header .block-language ul.links li.is-active a {
  color: var(--primary-color);
}
@media (max-width: 1199px) {
  #header .block-language ul.links {
    height: 3.125rem;
    padding: 0 0.5rem;
    line-height: 3.125rem;
  }
  #header .block-language ul.links li {
    height: 3.125rem;
    padding: 0 0.5rem;
    line-height: 3.125rem;
  }
  #header .block-language ul.links li a {
    font-size: 1.125rem;
    font-weight: 700;
  }
}

body.lang-en #header .block-language ul.links li.en a:hover,
body.lang-en #header .block-language ul.links li.en a {
  color: var(--primary-color);
}

body.lang-cs #header .block-language ul.links li.cs a:hover,
body.lang-cs #header .block-language ul.links li.cs a {
  color: var(--primary-color);
}
